@font-face {
  font-family: 'Microsoft Yahei';
  src:  url('stateicon.eot?6bklkl');
  src:  url('stateicon.eot?6bklkl#iefix') format('embedded-opentype'),
    url('stateicon.ttf?6bklkl') format('truetype'),
    url('stateicon.woff?6bklkl') format('woff'),
    url('stateicon.svg?6bklkl#stateicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-state-abolish:before {
  content: "\e900";
  color: #ef4949;
}
.icon-state-Active:before {
  content: "\e901";
  color: #00c0ef;
}
.icon-state-add:before {
  content: "\e902";
  color: #00c0ef;
}
.icon-state-Approval-completed:before {
  content: "\e903";
  color: #1eb09b;
}
.icon-state-attach:before {
  content: "\e904";
  color: #00c0ef;
}
.icon-state-Audit:before {
  content: "\e905";
  color: #00c0ef;
}
.icon-state-being-used:before {
  content: "\e906";
  color: #00a65a;
}
.icon-state-cancel:before {
  content: "\e907";
  color: #ef4949;
}
.icon-state-cancellation-order:before {
  content: "\e908";
  color: #00c0ef;
}
.icon-statecapacityfull:before {
  content: "\e909";
  color: #e24948;
}
.icon-statecapacityhalf:before {
  content: "\e90a";
  color: #00a65a;
}
.icon-state-commonly:before {
  content: "\e90b";
  color: #ffa628;
}
.icon-state-complete:before {
  content: "\e90c";
  color: #00a65a;
}
.icon-state-completion:before {
  content: "\e90d";
  color: #00c0ef;
}
.icon-state-configure:before {
  content: "\e90e";
  color: #00c0ef;
}
.icon-state-connect:before {
  content: "\e90f";
  color: #00a65a;
}
.icon-state-connecting:before {
  content: "\e910";
  color: #00c0ef;
}
.icon-state-create:before {
  content: "\e911";
  color: #00c0ef;
}
.icon-state-creating:before {
  content: "\e912";
  color: #00c0ef;
}
.icon-state-customer-process:before {
  content: "\e913";
  color: #00c0ef;
}
.icon-state-customer:before {
  content: "\e914";
  color: #00c0ef;
}
.icon-state-delete:before {
  content: "\e915";
  color: #ef4949;
}
.icon-state-deploy:before {
  content: "\e916";
  color: #00c0ef;
}
.icon-state-destroy:before {
  content: "\e917";
  color: #00c0ef;
}
.icon-state-detach:before {
  content: "\e918";
  color: #f0a835;
}
.icon-state-disable:before {
  content: "\e919";
  color: #ef4949;
}
.icon-state-disabled:before {
  content: "\e91a";
  color: #fba83d;
}
.icon-state-disconnect:before {
  content: "\e91b";
  color: #ef4949;
}
.icon-state-draft:before {
  content: "\e91c";
  color: #00c0ef;
}
.icon-state-enable:before {
  content: "\e91d";
  color: #00c0ef;
}
.icon-state-enabled:before {
  content: "\e91e";
  color: #00a65a;
}
.icon-state-error:before {
  content: "\e91f";
  color: #ef4949;
}
.icon-stateerror:before {
  content: "\e920";
  color: #ef4949;
}
.icon-state-executing:before {
  content: "\e921";
  color: #00c0ef;
}
.icon-state-expunged:before {
  content: "\e922";
  color: #bdbdbd;
}
.icon-state-expunging:before {
  content: "\e923";
  color: #f0a835;
}
.icon-state-fail:before {
  content: "\e924";
  color: #ef4949;
}
.icon-state-implemented:before {
  content: "\e925";
  color: #1eb09b;
}
.icon-state-implementing:before {
  content: "\e926";
  color: #00c0ef;
}
.icon-state-important:before {
  content: "\e927";
  color: #f06372;
}
.icon-state-Inactive:before {
  content: "\e928";
  color: #fba83d;
}
.icon-state-increase-intensity:before {
  content: "\e929";
  color: #f69e00;
}
.icon-state-Initialization:before {
  content: "\e92a";
  color: #00c0ef;
}
.icon-state-leastconn:before {
  content: "\e92b";
  color: #00c0ef;
}
.icon-state-loadbalancer:before {
  content: "\e92c";
  color: #00c0ef;
}
.icon-state-manage-user:before {
  content: "\e92d";
  color: #00c0ef;
}
.icon-state-Open-in:before {
  content: "\e92e";
  color: #00c0ef;
}
.icon-state-Open:before {
  content: "\e92f";
  color: #00c0ef;
}
.icon-state-operation:before {
  content: "\e930";
  color: #00c0ef;
}
.icon-state-operations-process:before {
  content: "\e931";
  color: #00c0ef;
}
.icon-state-Outside-planning:before {
  content: "\e932";
  color: #f34a45;
}
.icon-state-password-consistent:before {
  content: "\e933";
  color: #1ab394;
}
.icon-state-Pending-audit:before {
  content: "\e934";
  color: #f0a835;
}
.icon-state-Planning-within:before {
  content: "\e935";
  color: #00a65a;
}
.icon-state-portforwarding:before {
  content: "\e936";
  color: #00c0ef;
}
.icon-state-processing:before {
  content: "\e937";
  color: #00c0ef;
}
.icon-state-ready:before {
  content: "\e938";
  color: #00a65a;
}
.icon-state-reject:before {
  content: "\e939";
  color: #f0a835;
}
.icon-state-relationclass:before {
  content: "\e93a";
  color: #00c0ef;
}
.icon-state-releasing:before {
  content: "\e93b";
  color: #00c0ef;
}
.icon-state-remove:before {
  content: "\e93c";
  color: #ef4949;
}
.icon-state-renew:before {
  content: "\e93d";
  color: #00c0ef;
}
.icon-state-replace:before {
  content: "\e93e";
  color: #00c0ef;
}
.icon-state-Reply:before {
  content: "\e93f";
  color: #f0a835;
}
.icon-state-repoot:before {
  content: "\e940";
  color: #00a65a;
}
.icon-state-roundrobin:before {
  content: "\e941";
  color: #00c0ef;
}
.icon-state-running:before {
  content: "\e942";
  color: #00a65a;
}
.icon-state-safe-use:before {
  content: "\e943";
  color: #00c0ef;
}
.icon-state-serious:before {
  content: "\e944";
  color: #d21f1a;
}
.icon-state-source:before {
  content: "\e945";
  color: #00c0ef;
}
.icon-state-sourcenat:before {
  content: "\e946";
  color: #00c0ef;
}
.icon-state-start:before {
  content: "\e947";
  color: #00c0ef;
}
.icon-state-starting:before {
  content: "\e948";
  color: #00c0ef;
}
.icon-state-staticnat:before {
  content: "\e949";
  color: #00c0ef;
}
.icon-state-stop:before {
  content: "\e94a";
  color: #ef4949;
}
.icon-state-stopped:before {
  content: "\e94b";
  color: #bdbdbd;
}
.icon-state-stopping:before {
  content: "\e94c";
  color: #fba83d;
}
.icon-state-submit:before {
  content: "\e94d";
  color: #00a65a;
}
.icon-state-success:before {
  content: "\e94e";
  color: #00a65a;
}
.icon-state-Suspended:before {
  content: "\e94f";
  color: #bdbdbd;
}
.icon-state-to-update:before {
  content: "\e950";
  color: #00a65a;
}
.icon-state-unknow:before {
  content: "\e951";
  color: #848484;
}
.icon-state-untreated:before {
  content: "\e952";
  color: #bdbdbd;
}
.icon-state-up:before {
  content: "\e953";
  color: #00a65a;
}
.icon-state-update:before {
  content: "\e954";
  color: #00c0ef;
}
.icon-state-wastepaper:before {
  content: "\c100";
  color: #ef4949;
}
